<?php
	include "db_connection/db_connection.php";
	include "config/config.php";
	
//echo $SLCT_jc = "SELECT * FROM `cad_finishing_des` WHERE `design_det_id` BETWEEN 10131 AND 10137";
echo $SLCT_jc = "SELECT * FROM `cad_finishing_des` WHERE `design_det_id` = 10621";
echo "<br><br>";

$QURY_jc = mysqli_query($connect,$SLCT_jc);
		
while($FTCH_jc = mysqli_fetch_object($QURY_jc))
{

echo $UPDATE1 = "UPDATE `cad_finishing_des` SET `to_silver_load` = 'no', `cad_fin_status` = 'no' WHERE cad_finishing_des_id = $FTCH_jc->cad_finishing_des_id";
echo "<br><br>";
    mysqli_query($connect,$UPDATE1);

$var = $FTCH_jc->cad_finishing_id."00000";

echo $UPDATE2 = "UPDATE `cad_finishing` SET `cad_finishing_id` = '$var' WHERE cad_finishing_id = '$FTCH_jc->cad_finishing_id'";
echo "<br><br>";
mysqli_query($connect,$UPDATE2);

echo $UPDATE3 = "UPDATE `mas_finishing` SET `show_status` = 'yes' WHERE `mas_finishing`.`design_det_id` = $FTCH_jc->design_det_id";
echo "<br><br>";
mysqli_query($connect,$UPDATE3);

}

?>